/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");

/***
****** Registration Form Styles ******
***/

@media all and (min-width: 981px) {
#wwlc-registration-form p.first_name, #wwlc-registration-form p.last_name, #wwlc-registration-form p.phone-field-set, #wwlc-registration-form p.email-field-set {
    float: left;
    width: 47.5% !important;
    margin: 0px 2.5%;
    margin-bottom: 0px;
}

#wwlc-registration-form p.first_name, #wwlc-registration-form p.phone-field-set {margin-left: 0px;}
#wwlc-registration-form p.last_name, #wwlc-registration-form p.email-field-set{margin-right: 0px;}
}

#wwlc-registration-form span.select2-selection {
    background-color: #eee !important;
    border: none !important;
    padding: 10px !important;
    height: auto !important;
    border-radius: 0px !important;
}




#wwlc-registration-form span.select2-container {width: 100% !important;}
#wwlc-registration-form p.wwlc_custom_field select#wwlc_cf_hear_about_us {margin-bottom: 1em !important;}

#wwlc-registration-form input[type="submit"], #wwlc-register
{
    border: none !important;
    border-radius: 4px !important;
    font-size:20px !important;
    transition: 0.2s !important;
    text-transform: uppercase !important;
    width: auto !important;
    background-color: #d3b3b8 !important;
    color: #fff !important;
    padding:0px 16px !important;
}

#wwlc-registration-form input[type="submit"]:hover
{
    background-color: rgba(168,179,176,0.63) !important;
    cursor: pointer; 
}

#wwlc-registration-form p.register-button-container {text-align:center !important;}

#wwlc-registration-form label {padding-left: 3px; color:#000;}

#wwlc-registration-form input[type="checkbox"] {
height: auto !important;
width: auto !important;
}

#wwlc-registration-form label, #wwlc-registration-form input#wwlc_cf_new_system, #wwlc-registration-form input#wwlc_cf_more_info {display: none !important;}

#wwlc-registration-form input, #wwlc-registration-form textarea, #wwlc-registration-form select
{
    width: 100%;
    height: 48px;
    background-color: #eee !important;
    border: none !important;
    padding:16px !important;
    color: #000 !important;
    margin-bottom: 0px !important;
}

/***
****** Login Form Styles ******
***/

h1.entry-title {text-align: center;}
#theme-my-login {max-width: 300px ;margin: auto; background-color: #d3b3b8; border-radius: 10px; padding:25px; color:#fff !important; margin-bottom:70px;}
#theme-my-login a {color:#fff !important;}
#theme-my-login input {
    width: 100%;
    height: 48px;
    background-color: #eee !important;
    border: none !important;
    padding: 16px !important;
    color: #000 !important;
}
#theme-my-login p {
    min-height: 48px;
    margin-bottom: 10px !important;
}
#theme-my-login label {display: block;}
#theme-my-login input[type="checkbox"] {
    height: auto !important;
    width: auto !important;
}
#theme-my-login input[type="submit"] {
    border: 2px solid white !important;
    border-radius: 4px !important;
    font-size: 20px !important;
    transition: 0.2s !important;
    text-transform: uppercase !important;
    width: auto !important;
    background-color: #d3b3b8 !important;
    color: #fff !important;
    padding: 0px 16px !important;
    margin-bottom: 15px;
}
#theme-my-login input[type="submit"]:hover {color:#d3b3b8  !important; background-color: #fff !important;}
#theme-my-login p.login-submit {text-align: center;}
#theme-my-login a.register_link::after {
    content: " |";
}

#recaptcha_field div {margin: auto auto 1em;}


@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}
 
}

/*---My Account Styling---*/
.woocommerce-MyAccount-navigation ul {list-style:none; list-style-type:none !important;}
li.woocommerce-MyAccount-navigation-link 
{
    min-height: 32px;
    margin-bottom: 5px;
    max-width: 200px;
}
.woocommerce-MyAccount-navigation-link a:hover 
{
    background-color: transparent;
    color: #d3b3b8;
}
.woocommerce-MyAccount-navigation-link a 
{
    display: block;
    color:#fff;
    background-color: #d3b3b8;
    width: 175px;
    padding: 5px 15px;
    border-radius: 5px;
    margin-bottom: 5px;
    border: 2px solid #d3b3b8;
    transition: 0.2s;
    width: 100%;
}
/*---------------------------------*/